// JAVASCIRPT

//document.write('<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>')

document.write('<script type="text/javascript" src="js/common/jquery-1.9.1.js"></script>');

document.write('<script type="text/javascript" src="js/common/common-util.js"></script>');

document.write('<script type="text/javascript" src="js/common/common-ajax.js"></script>');

document.write('<script type="text/javascript" src="js/common/common-utils.js"></script>');

document.write('<script type="text/javascript" src="js/common/common-var.js"></script>');

document.write('<script type="text/javascript" src="js/common/common-cookie.js"></script>');

document.write('<script type="text/javascript" src="js/common/StringUtil.js"></script>');

document.write('<script type="text/javascript" src="js/common/jquery.form.min.js"></script>');

document.write('<script type="text/javascript" src="js/common/jquery-ui.min.js"></script>');



//JAVASCIRPT - Calendar

/*document.write('<script type="text/javascript" src="/js/calendar/jquery-ui-1.10.3.custom.min.js"></script>');

document.write('<script type="text/javascript" src="/js/calendar/daterangepicker.jQuery.js"></script>');

document.write('<script type="text/javascript" src="/js/calendar/jquery.ui.datepicker-ko.js"></script>');*/



// STYLESHEET

//document.write('');



// STYLESHEET - Calendar 

//document.write('<link rel="stylesheet" type="text/css" href="/css/calendar/jquery-ui-1.10.3.custom.css" />');

